body { 
	text-align: center;
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	background-color: white;
	color: black;
	padding: 0; margin: 0;
}

a {
	color: #555;
}

h1 { 
	font-size: 18px; 
	font-weight: bold; 
}

div.fixedwidth {
	margin: 0 auto;
	width: 800px;
	overflow: auto;
}

div.morenews {
	padding: 5px;
}

div.floatclear {
	clear: both;
}

ol.evenspace {
	display: block;
	overflow: auto;
	list-style: none;
	margin: 0; padding: 0;
	clear: both;
}

ol.evenspace li {
	display: block;
	float: left;
	text-align: center;
	width: 25%;
	padding: 0 0 1.5em 0;
}

a img {
	border: 0;
}

div.comic .date {
	font-weight: bold;
}

div#header {
	margin-top: 1em;
}

div#banner table {
	display: inline-block;
}

div#banner img {
	vertical-align: top;
}

div#subpages {
	margin: 1em 0;
}

div.bin {
	float: left;
	width: 130px;
	margin: 0;
}

div.rightbin {
	margin-left: 5px;
}

div.leftbin {
	margin-right: 5px;
	clear: left;
}

div.bincontent {
	margin-bottom: 10px;
	padding: 5px 0;
	border: 1px solid black;
	border-top: 0px;
}

div#bottom {
	margin-top: 10px;
}

div#blogs { 
	text-align: left; 
	margin: 0;
}

body.index div#blogs {
	width: 528px;
	float: left;
}

h1 {
	font-size: 15px;
	margin: 0; 
	padding: 5px; 
	background-color: #ddd;
	border: 1px solid black;
}

h2 {
	margin: 0;
	padding: 0;
}

h3 {
	margin: 0;
	padding: 0.25em 0;
	font-size: 13px;
}

div.blog {
	margin: 0 0 0 0;
	padding: 5px;
	border: 1px solid black;
	border-top: 0px;
}

div.blog div.meta {
	font-size: 10px;
	color: #666;
}

div.blog div.meta span.title, h2 {
	color: #000;
	font-size: 15px;
	font-weight: bold;
}

div.blog div.content {
	padding: 1em 0;
	margin: 0;
}

div#footer { 
	text-align: center; 
	margin: 10px 0 0 0;
	font-size: 6pt; 
	color: #aaa; 
	clear: both;
}

div.copyright {
	font-weight: bold;
}

div#fanart  {
	font-size: 20px;
}

div#eXTReMe {
	margin: 1em 0;
}

/* Calendar */
table#archive {
	margin: 0 auto;
}

table.cal th { background: #dddddd; }
table.cal tr.cal-row { background: #ffffff; }
table.cal tr.cal-week { background: #eeeeee; }
table.tb { color: #ffffff; background: #000000; }
table.tb td { color: #000000; background: #ffffff; }
table.tb tr.th td {
	color: #000;
	background: #dddddd;
	font-size: 12px;
	font-weight: bold;
}
.border { border: 1px solid #000000; }
.h1 { font-size: 20px; font-weight: bold; }
.maintitle { font-size: 30px; font-weight: bold; text-align: center;}